콘텐츠로 건너뛰기

Chrono Edit Lora

통합

모델 id chrono-edit-lora
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/chrono-edit-lora?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청: $0.02 20 API 크레딧 · ≈ ₽2.11 이 페이지에서 실행

API 키 받기
NVIDIA 이미지 편집 최대 720p #image-to-image#image-editing

각 편집 요청에 최대 3개의 추가 LoRA를 병합할 수 있는 Chrono Edit 변형

NVIDIA · 이미지

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수

이미지 편집 내용을 설명하는 프롬프트입니다.

•필수 image_url
파일을 끌어다 놓거나

편집에 제공되는 이미지입니다.

resolution 기본값 480p

결과 이미지의 해상도입니다.

고급 output_format · num_inference_steps · guidance_scale · num_temporal_reasoning_steps · seed · enable_prompt_expansion · enable_temporal_reasoning · enable_safety_checker · turbo_mode · loras
output_format 기본값 jpeg

결과 이미지의 파일 형식입니다.

기본값 8

실행할 추론 단계 수입니다.

기본값 1

추론 중 적용되는 가이던스 스케일입니다.

기본값 8

시간적 추론에 사용되는 단계 수입니다.

추론 중 사용되는 시드입니다.

기본값 []

이 요청에 병합할 선택적 추가 LoRA로, 최대 3개까지 지정할 수 있습니다.

POST /run/chrono-edit-lora?wait=20 견적 → $0.02
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/chrono-edit-lora?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Chrono Edit Lora 정보

기본 Chrono Edit와 동일한 제어 기능으로 프롬프트 기반 이미지 편집을 수행합니다. 시간적 추론, 프롬프트 확장, 터보 모드, 480p 또는 720p 해상도, jpeg, png 또는 webp 출력을 지원합니다. 추가된 `loras` 배열은 요청에 최대 3개의 추가 LoRA를 병합하여 사용자 지정 편집 스타일을 제공합니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
image_url필수 image
유형url · image
편집에 제공되는 이미지입니다.
prompt필수
유형string
이미지 편집 내용을 설명하는 프롬프트입니다.
num_inference_steps선택 사항
유형integer
기본값8
2 – 50
실행할 추론 단계 수입니다.
guidance_scale선택 사항
유형number
기본값1
0 – 10
추론 중 적용되는 가이던스 스케일입니다.
enable_prompt_expansion선택 사항
유형boolean
기본값true
프롬프트 확장 활성화 여부를 제어합니다.
enable_temporal_reasoning선택 사항
유형boolean
기본값false
시간적 추론 활성화 여부를 제어합니다.
num_temporal_reasoning_steps선택 사항
유형integer
기본값8
2 – 12
시간적 추론에 사용되는 단계 수입니다.
resolution선택 사항
유형enum
기본값480p
480p720p
결과 이미지의 해상도입니다.
enable_safety_checker선택 사항
유형boolean
기본값true
안전 검사를 제어하는 스위치입니다. 끄기 설정은 승인된 계정에서만 적용됩니다. 해당 승인이 없는 모든 요청은 안전 검사를 거칩니다.
seed선택 사항
유형integer | null
추론 중 사용되는 시드입니다.
output_format선택 사항
유형enum
기본값jpeg
jpegpngwebp
결과 이미지의 파일 형식입니다.
turbo_mode선택 사항
유형boolean
기본값true
추론 속도를 높이는 Turbo 모드 전환입니다.
loras선택 사항
유형object[]
기본값[]
이 요청에 병합할 선택적 추가 LoRA로, 최대 3개까지 지정할 수 있습니다.
loras[].path필수
유형string
Safetensors 형식의 LoRA 가중치 위치로, URL 또는 경로로 지정합니다.
loras[].scale선택 사항
유형number
기본값1
0 – 4
LoRA 강도를 설정하는 스케일링 배수입니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "chrono-edit-lora",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 20,
    "usd": "0.02",
    "charged": 20,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "images": [
      {
        "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
        "content_type": "image/jpeg",
        "file_name": "0-output.jpeg",
        "file_size": 1843200,
        "width": 1024,
        "height": 768
      }
    ],
    "prompt": "The user wants to add a surfer to the wave in the illustration while preserving the original ukiyo-e woodblock art style. The surfer should be depicted mid-action, crouched low on a modern-style surfboard, carving through the crest of the wave with one arm extended for balance and the other gripping the board. Their wavy hair and athletic physique should match the dynamic motion. The background must remain unchanged, including the iconic Mount Fuji and the traditional Japanese text, to maintain the artwork's historical aesthetic and composition.",
    "seed": 42
  },
  "outputs": [
    {
      "type": "image",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
images
array of object {url, content_type, file_name, file_size, width, height}편집 결과 이미지입니다.
prompt
string추론 프로세스에 제공되는 프롬프트입니다.
seed
integer추론 중 사용되는 시드입니다.

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/chrono-edit-lora.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt